﻿.Learning-Course-WEB { background: #2695F9 !important; }
.Learning-Course-MOB { background: #174DE2 !important; }
.Learning-Course-PRE { background: #AF0CF2 !important; }
.Learning-Course-EXT { background: #7103D3 !important; }
.Learning-Course-ASS { background: #FC5D2B !important; }
.Learning-Course-PRC { background: #EC1A67 !important; }
.Learning-Course-VID { background: #1BEA33 !important; }
.Learning-Course-COM { background: #FCA91A !important; }
.Learning-Course-DO { background: #2695F9 !important; }
.Learning-Course-NS { background: #808080 !important; } 
.Learning-Course-AP { background: #0ED35C !important; }
.Learning-Course-RP { background: #E52E1C !important; }
.Learning-Course-EX { background: #DD0AAC !important; }
.Learning-Course-NV { background: #B76965 !important; }
.Learning-Course-BL { background: #FC5D2B !important; }
.Learning-Course-X { background: #6F03EA !important; }
.Learning-Course-UN { background: #4D4D4D !important; }
.Learning-Course-TE { background: #EC1A67 !important; }
.Learning-Document { background: #8FAADC !important; }
.Learning-Document-VID { background: #1BEA33 !important; }
.Learning-Track { background: #2695F9 !important; }
.Learning-News { background: #8FAADC !important; }
